// Adapted from 
// http://www.javaworld.com/article/3033445/learn-java/java-101-polymorphism-in-java.html
public class OverloadedTester {
    public static void main (String args [])
    {
        Overloaded Obj = new Overloaded();
        double result;
        Obj.mostrar(10);
        Obj.mostrar(10, 20);
        result = Obj.mostrar(3.0);
        System.out.println("Valor retornado del ultimo mostrar : " + result);
    }
}
